<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('DB_NAME', 'buildjb4_wordpress04a');

/** MySQL database username */
define('DB_USER', 'buildjb4_word04a');

/** MySQL database password */
define('DB_PASSWORD', 'S9yiLyykpIZ1');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY', 'u$V(SVt-{rFTURZUPMM>itKY[=GBY!a+/k!%P-z;!PWn<{YPm-?$;WQ;?-yL;h*%h[N*b]<LR%U^uHIz-<k-$CR?CUYxyBzvI;CCZSi[Mgl?FD-w=Fy>EqU&rw/E{IOP');
define('SECURE_AUTH_KEY', '@J*Qc?Qzd$[T(Z-zSBVm=O%V$mLIV!sgpl!uydz{pxtuOstF]HQH===rcHh=Aen{Xjq$<$OC<cYXF_$uvIWuU*%(&(_AqYJX*d;G_o(pEeK!_ItyFIhc*xK_;*a_))so');
define('LOGGED_IN_KEY', '?&MM)$bn+Vayq}v+w?gVMrl^UKome|H>^|Ld{UR*iHFo[p&vkRUWc^^}Jh$sJjRH{BwIa-W]flqKwUF@hL^NLf($kI!)!gz]@lQ-?SMXBOE}kc/EqCDmt}pu-!A$EBRJ');
define('NONCE_KEY', '_ZVfT}xx@gzRWt;rAvt-AB@&T(-Yrlcq;%sGbe^w;x;Mo>sjQmVEBU}GFFW)%+^CAAD%}ej|aDhQN|&?!RbdjQo})_bEo=d_qBPbY$FYNNHZfbB}qbEZKbwETBtSDOj{');
define('AUTH_SALT', '}Zw+SzYMduyBa@ZeENF@IwyEkRREPF;E/W?rLWrDV$!wAa{TF}iYAzKX{y$SVWiC-ue]DIx$XPbpGoBHHtjchO-%mbs*dsA&g?lf[k=jO[=|VZF{kT=vv@ayZZIuGb!t');
define('SECURE_AUTH_SALT', 'AR_OO]/DjxlsI}xL&sa|]Pj?yhtC>C>(}SCKQ^<Zl;@Nu_I@Uq>]_KGjKyx_kPh^<pZIp^FmRXGDaafWFb(wx=aTJM>JPPgbwn(H[&f^/M(hc$Hh($S=*F;nFVozppsH');
define('LOGGED_IN_SALT', 'e-Ps$UQuAGEvllLw&%QeN+@lL]/m>k&gESI)kk_*RiDG!Ynfcc@VzRMKuK}X+incF;uz<JIeNgp%FtoCR)?EyLKBzL=yk+[pPO]=XuGF}prcpY$w]])Z[E;GnysJ|fpE');
define('NONCE_SALT', 'nPSdLVfu!y&D@R!LyD=jCHUwiCSXg@%@Jl/v)w*Rl@R{G/b{-jgToE=?X|NMd|l&]hP!Kj&zUJ[W?WBDnvsnUOKG/aix(NlNIMRG(]IUnFO>qFThbF!&zgpYJ|?V=epp');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_kmga_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');

/**
 * Include tweaks requested by hosting providers.  You can safely
 * remove either the file or comment out the lines below to get
 * to a vanilla state.
 
if (file_exists(ABSPATH . 'hosting_provider_filters.php')) {
	include('hosting_provider_filters.php');
} */
